.Categories, .CategoriesON {
	position:relative;	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
	border: solid #B10B0A 2px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin: 0px 3px;
	padding: 1px 9px 0px 9px;
	box-shadow: 1px 1px 2px 0px #333;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');
}
.Categories {
	color: #FEF8D4;
	background-color: #db4800;
	cursor: pointer;
}
.Categories:hover, .Categories:focus, .Categories:active, .CategoriesON {
	color: #AF0908;
	background-color: #FFFAD7;
	border-bottom-color: #FFFAD7;
}
.CategoriesON {
	cursor:default;
}
#CatHolder {
	min-width: 800px;
	max-width: 960px;
	border: solid #B10B0A 0px;
	border-bottom-width: 2px;
	padding-left: 10px;
	padding-right: 10px;
}
#SCatHolder {
	position:relative;
	top:0px;
	margin-top:-28px;
	min-width: 600px;
	height: 17px;
	max-height: 17px;
	border: solid #B10B0A 0px;
	padding-top: 9px;
	vertical-align:bottom;
	padding-left: 10px;
	padding-right: 10px;
	/* NEW */	
	margin-bottom: -6px;
	border-width: 0px 2px 2px 2px;
	background-color: #F9F4D1;
	z-index: 5;
}
#BGHolder {
	position:relative;
	top:0px;
	min-width: 600px;
	height:17px;
	max-height: 17px;
	border: solid #B10B0A 0px;
	padding-top: 9px;
	vertical-align:bottom;
	padding-left: 10px;
	padding-right: 10px;
	/* NEW */	
	margin-bottom: -6px;
	border-width: 0px 2px 2px 2px;
	background-color: #B10B0A;
	z-index: 3;
}
#TextHolder {
	position:relative;	
	height: 22px;
	padding-top: 2px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #900706;
	font-style: italic;
	background-color: #FFFAD7;
	border: solid #B10B0A 0px;
	border-width: 0px 2px 0px 2px;
	z-index: 50;
	overflow: visible;
	box-shadow: 1px 1px 2px 0px #333;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');		
}
#LoadingHolder, #ImgHolder {
	margin-top: 13px;
}
.TextItal {
	padding-top: 5px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #900706;
	font-style: italic;
}
.ImgPhoto {
	border-color: #db4800;
	border-width: 2px;
	border-style: solid;
	margin: 5px;
	display: none;
}
.ImgTbl {
	text-align: center;
	background: #B10B0A;
	width: 770px;
	height: 570px;
}
#LoadingStatus {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13pt;
	position: fixed;
	font-weight: bold;
	bottom: 20px;
	left: 0px;
	background-color: #fff;
	color: #000;
	height: 75px;
	padding-top: 12px;
	width: 100%;
	opacity: 0.70;
	filter:alpha(opacity=70);
	box-shadow: 0px 2px 4px 2px #333;
	visibility: hidden;
	z-index:999;
}
.SubCategories, .SubCategoriesON {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration:none;
	border: outset #B10B0A 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin: 0px 4px;
	padding: 1px 8px 0px 8px;
}
.SubCategories {
	opacity: 0.5;
	filter:alpha(opacity=50);
	color: #AF0908;
	background-color: #FFFBEC;
	cursor: pointer;
}
.SubCategories:hover, .SubCategories:active, .SubCategories:focus, .SubCategoriesON {
	opacity: 1;
	filter:alpha(opacity=100);
	color: #FEF8D4;
	background-color: #B10B0A;
	padding-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-color: #db4800;
	border-bottom-width: 2px;
}
.SubCategoriesON {
	cursor:default;
}